# translation of kcmshell.po to
# Danish translation of kcmshell
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2004, 2005.
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kcmshell\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2010-01-23 16:12+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 17:39+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: main.cpp:166
msgid "KDE Control Module"
msgstr "KDE Kontrolmodul"

#: main.cpp:168
msgid "A tool to start single KDE control modules"
msgstr "Et værktøj til at starte enkelte KDE-kontrolmoduler"

#: main.cpp:170
msgid "(c) 1999-2004, The KDE Developers"
msgstr "(c) 1999-2004, KDE's udviklere"

#: main.cpp:172
msgid "Frans Englich"
msgstr "Frans Englich"

#: main.cpp:172
msgid "Maintainer"
msgstr "Vedligeholder"

#: main.cpp:173
msgid "Daniel Molkentin"
msgstr "Daniel Molkentin"

#: main.cpp:174
msgid "Matthias Hoelzer-Kluepfel"
msgstr "Matthias Hoelzer-Kluepfel"

#: main.cpp:175
msgid "Matthias Elter"
msgstr "Matthias Elter"

#: main.cpp:176
msgid "Matthias Ettrich"
msgstr "Matthias Ettrich"

#: main.cpp:177
msgid "Waldo Bastian"
msgstr "Waldo Bastian"

#: main.cpp:182
msgid "List all possible modules"
msgstr "Liste af alle mulige moduler"

#: main.cpp:183
msgid "Configuration module to open"
msgstr "Indstillingsmodul som skal åbnes"

#: main.cpp:184
msgid "Specify a particular language"
msgstr "Angiv et bestemt sprog"

#: main.cpp:185
msgid "Do not display main window"
msgstr "Vis ikke hovedvinduet"

#: main.cpp:198
msgid "The following modules are available:"
msgstr "Følgende moduler er tilgængelige:"

#: main.cpp:217
msgid "No description available"
msgstr "Ingen beskrivelse tilgængelig"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Erik Kjær Pedersen, ,Launchpad Contributions:,Erik Kjær Pedersen"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "erik@binghamton.edu,,,erik@binghamton.edu"
